* {
  margin: 0;
  padding: 0;
}



a {
  color: #AD215A;
  text-decoration: none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}

a:hover,
a.selected {
  color: #006CAF;
}

.sociales {
  text-align: center;
  margin-bottom: 20px;
}

#timeline {
  width: 900px;
  height: 300px;
  overflow: hidden;
  margin: 100px auto;
  position: relative;
  background: url('../images/timeline/dot.gif') left 45px repeat-x;
}

#dates {
  width: 900px;
  height: 60px;
  overflow: hidden;
}

#dates li {
  list-style: none;
  float: left;
  width: 100px;
  height: 50px;
  font-size: 16px;
  text-align: center;
  background: url('../images/timeline/biggerdot.png') center bottom no-repeat;
}

#dates a {
  line-height: 38px;
  padding-bottom: 10px;
}

#dates .selected {
  font-size: 20px;
}

#issues {
  width: 800px;
  height: 300px;
  overflow: hidden;
}

#issues li {
  width: 800px;
  height: 300px;
  list-style: none;
  float: left;
}

#issues li img {
  float: left;
  margin: 10px 30px 10px 100px;
}

#issues li  h1 {
  text-align: center;
  color: #ffcc00;
  font-size: 48px;
  margin: 20px 10px 0px 10px;
  padding: 0px 0px 0px 150px;
 
}

#issues li p {
  font-size: 14px;
  margin-right: 70px;
  font-weight: normal;
  line-height: 22px;
  
}

#grad_left,
#grad_right {
  width: 100px;
  height: 350px;
  position: absolute;
  top: 0;
}

#grad_left {
  left: 0;
  background: url('../images/timeline/grad_left.png') repeat-y;
}

#grad_right {
  right: 0;
  background: url('../images/timeline/grad_right.png') repeat-y;
}

#next,
#prev {
  position: absolute;
  top: 0;
  font-size: 70px;
  top: 170px;
  width: 22px;
  height: 38px;
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

#next:hover,
#prev:hover {
  background-position: 0 -76px;
}

#next {
  right: 0;
  background-image: url('../images/timeline/next.png');
}

#prev {
  left: 0;
  background-image: url('../images/timeline/prev.png');
}

#next.disabled,
#prev.disabled {
  opacity: 0.2;
}


/*--- Main-ends      --*/


/*--- media queries-starts --*/



@media (min-width: 360px) {
 
#timeline {
  width: 350px;
  height: 300px;
  overflow: hidden;
  margin: 10px auto;
  position: relative;
  background: url('../images/timeline/dot.gif') left 45px repeat-x;
}

#dates {
  width: 400px;
  height: 60px;
  overflow: hidden;
}

#dates li {
  list-style: none;
  float: left;
  width: 100px;
  height: 50px;
  font-size: 14px;
  text-align: center;
  background: url('../images/timeline/biggerdot.png') center bottom no-repeat;
}

#dates a {
  line-height: 38px;
  padding-bottom: 10px;
}

#dates .selected {
  font-size: 16px;
}

#issues {
  width: 350px;
  height: 300px;
  overflow: hidden;
}

#issues li {
  width: 350px;
  height: 350px;
  list-style: none;
  float: left;
}

#issues li img {
  width: 80px;
  height: 80px;
  float: left;
  margin: 10px 10px 10px 70px;
}

#issues li h1 {
  color: #ffcc00;
  font-size: 24px;
  margin: 20px 0;
  text-shadow: #000 1px 1px 2px;
}

#issues li p {
  font-size: 14px;
  margin-right: 10px;
  font-weight: normal;
  line-height: 22px;
  
}

#grad_left,
#grad_right {
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
}

#next,
#prev {
  position: absolute;
  top: 0;
  font-size: 50px;
  top: 120px;
  width: 20px;
  height: 38px;
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

 }

@media (min-width: 576px) {
  
#timeline {
  width: 550px;
  height: 300px;
  overflow: hidden;
  margin: 10px auto;
  position: relative;
  background: url('../images/timeline/dot.gif') left 45px repeat-x;
}

#dates {
  width: 550px;
  height: 60px;
  overflow: hidden;
}

#dates li {
  list-style: none;
  float: left;
  width: 100px;
  height: 50px;
  font-size: 18px;
  text-align: center;
  background: url('../images/timeline/biggerdot.png') center bottom no-repeat;
}

#dates a {
  line-height: 38px;
  padding-bottom: 10px;
}

#dates .selected {
  font-size: 22px;
}

#issues {
  width: 550px;
  height: 300px;
  overflow: hidden;
}

#issues li {
  width: 550px;
  height: 300px;
  list-style: none;
  float: left;
}

#issues li img {
  width: 100px;
  height: 100px;
  float: left;
  margin: 10px 10px 10px 70px;
}

#issues li h1 {
  color: #ffcc00;
  font-size: 28px;
  margin: 20px 0;
  
}

#issues li p {
  font-size: 17px;
  margin-right: 30px;
  font-weight: normal;
  line-height: 22px;
  
}

#grad_left,
#grad_right {
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
}

#next,
#prev {
  position: absolute;
  top: 0;
  font-size: 50px;
  top: 120px;
  width: 22px;
  height: 38px;
 
}

 }

@media (min-width: 768px) {
  

#timeline {
  width: 750px;
  height: 300px;
  overflow: hidden;
  margin: 10px auto;
  position: relative;
  background: url('../images/timeline/dot.gif') left 45px repeat-x;
}

#dates {
  width: 750px;
  height: 60px;
  overflow: hidden;
}

#dates li {
  list-style: none;
  float: left;
  width: 100px;
  height: 50px;
  font-size: 20px;
  text-align: center;
  background: url('../images/timeline/biggerdot.png') center bottom no-repeat;
}

#dates a {
  line-height: 38px;
  padding-bottom: 10px;
}

#dates .selected {
  font-size: 28px;
}

#issues {
  width: 550px;
  height: 300px;
  overflow: hidden;
}

#issues li {
  width: 750px;
  height: 350px;
  list-style: none;
  float: left;
}

#issues li img {
  width: 130px;
  height: 130px;
  float: left;
  margin: 10px 10px 10px 40px;
}

#issues li h1 {
  color: #ffcc00;
  font-size: 28px;
  margin: 20px 0;
 
}

#issues li p {
  font-size: 1.1em;
  margin-right: 30px;
  font-weight: normal;
  line-height: 22px;
  
}

#grad_left,
#grad_right {
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
}

#next,
#prev {
  position: absolute;
  top: 0;
  font-size: 50px;
  top: 140px;
  width: 22px;
  height: 38px;
 
}


 }

@media (min-width: 992px) {



h1, h2, h4, h5, h6 {
  text-align: center;
  color: #ccc;
 
  margin-bottom: 5px;
}

h1 {
  font-size: 18px;
}

h2 {
  font-size: 14px;
}

.sociales {
  text-align: center;
  margin-bottom: 20px;
}

#timeline {
  width: 900px;
  height: 300px;
  overflow: hidden;
  margin: 100px auto;
  position: relative;
  background: url('../images/timeline/dot.gif') left 45px repeat-x;
}

#dates {
  width: 900px;
  height: 60px;
  overflow: hidden;
}

#dates li {
  list-style: none;
  float: left;
  width: 100px;
  height: 50px;
  font-size: 16px;
  text-align: center;
  background: url('../images/timeline/biggerdot.png') center bottom no-repeat;
}

#dates a {
  line-height: 38px;
  padding-bottom: 10px;
}

#dates .selected {
  font-size: 20px;
}

#issues {
  width: 800px;
  height: 350px;
  overflow: hidden;
}

#issues li {
  width: 800px;
  height: 300px;
  list-style: none;
  float: left;
}

#issues li img {
  float: left;
  margin: 10px 30px 10px 100px;
}

#issues li h1 {
  color: #ffcc00;
  font-size: 48px;
  margin: 20px 0;
 
}

#issues li p {
  font-size: 14px;
  margin-right: 70px;
  font-weight: normal;
  line-height: 22px;
  
}

#grad_left,
#grad_right {
  width: 100px;
  height: 350px;
  position: absolute;
  top: 0;
}

#grad_left {
  left: 0;
  background: url('../images/timeline/grad_left.png') repeat-y;
}

#grad_right {
  right: 0;
  background: url('../images/timeline/grad_right.png') repeat-y;
}

#next,
#prev {
  position: absolute;
  top: 0;
  font-size: 70px;
  top: 170px;
  width: 22px;
  height: 38px;
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

#next:hover,
#prev:hover {
  background-position: 0 -76px;
}

#next {
  right: 0;
  background-image: url('../images/timeline/next.png');
}

#prev {
  left: 0;
  background-image: url('../images/timeline/prev.png');
}

#next.disabled,
#prev.disabled {
  opacity: 0.2;
}





  
  }
@media (min-width: 1200px) {
 
}

/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/


/*--- media queries-ends --*/











